Source: barbacompta
Section: python
Priority: optional
Maintainer: Benjamin Dauvergne <bdauvergne@entrouvert.com>
Build-Depends: python3-setuptools, python3-all, python3-django, debhelper-compat (= 12), dh-python, sassc
Standards-Version: 3.9.6
Homepage: https://dev.entrouvert.org/projects/barbacompta

Package: python3-barbacompta
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    python3-django (>= 2:3.2),
    python3-cairosvg,
    python3-facturx,
    python3-xstatic-select2,
    python3-gadjo,
    python3-django-mellon,
    weasyprint,
    python3-caldav,
Description: Logiciel de compta/facturation interne

Package: barbacompta
Architecture: all
Depends: ${misc:Depends},
    python3-barbacompta (= ${binary:Version}),
    python3-psycopg2
Description: Logiciel de compta/facturation interne
Recommends: nginx, uwsgi, uwsgi-plugin-python3, python3-uwsgidecorators
Suggests: postgresql
